DEBIAN-EDU-UPDATE-NETBLOCK(8)

NAME
debian-edu-update-netblock - configure network limitations for the host

SYNOPSIS
debian-edu-update-netblock (auto|start|stop)

DESCRIPTION
Enable or disable network filtering. Call with 'auto' to enable or disable based on host netgroup membership. Users that are member in the admin and nonetblk NIS netgroup avoid the blocking when it is enabled for the host.

AUTHORS
Debian Edu Team, https://blends.debian.org/edu